RSM Phase Il - Bug #473

Report Personal data
09/29/2021 06:09 PM - ericsson ericsson

Status: Closed Start date: 09/29/2021
Priority: Normal Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Team developer.

Mohon bantuannya. untuk report personal data, menggunakan filter employee status (Active), tapi keluaran reportnya masih keluar
employee dengan status terminate,

Terima Kasih. detail terlampir.
No + | EmployeelD Employee Name LOB Division Level KTP Gender | Place Of Birth Date Of Birth
» O My Workplace Code
w B> HumanResource 50. |0o0o00se AP100051 Kresna Cahya Andika LOB CC cct Senior Manager 1 | 3874052108830008 Maie Jakarta 21 Aug 1083 k
0. |oooooose AP100052 Benny Andria LOBAA Akt Partner 35TE222000750002 Maie Surabaya 26 Sep 1075 k
=] Organization Managem.
81, |o0cocost APZ0800T Mshyuni Fauzi Nen LOB. ICS General Affsir | Manager 3173052207710003 [ Jakarta 22 Jul 1871 &
{1 Organization Struct.. 82 |oocooosz AP20000 Adriani Mon LOB ICS Business | Manager 31T3070004810002 Female Jakarta 20 Aar 1081 E
Development
{1 cost Center Support
52 |oooooosa AP1000TS Jul Edy Sizhaan LOB A And Junior Partner | 3603220107800007 Maie Sematang Sizntar |01 Jul 1980 E
[ 1ob Catalog 64, |00000CES AP108080 Megawst Sumardi LOBAA And Manager 3 3278025001720011 Femaie Soloic 10 Jan 1878 &
+ B Employee Administration 85 |0o000CsS AP508002 Zsenal Fanani LOBAA AR5 Sesstant Manager | S575150707640004 Maie Surabaya 07 Jul 1884 &
11 Employes Movement 85 |oooocoss AP110001 All Wardnana LOB AA AkS Manager 3 3174051701750003 [ Jakarta 17 Jan 1875 &
o7, |0o0ooesT AP110014 [ LOBAA =) Manager 2 3216082301700003 Maie Jakarta 23 Jan 1970 k
{1 Employee Master D...
52, |oooonoss AP11001E Wristy Khairuniss LOBAA 283 Senicr Asscciate 3 | 3175026204870007 Femaie Jakarta 22 Aor 1887 [
@ Import Employee O 88 |oocoooes APS0B00T Wnny Evalestne Patrann LOB AR e Manager 2 3578025108820001 Femais Surabaya 21 Aug 1082 k
@® Export EmployeeD... 70. |oocosaTo AP110020 Finteria LOBTA TA1 Sesstant Manager 3174085 10220001 Female Jakarta 11 Cot 1982 k
T] Delete EmployeeDa. I 71. |oococer AP210005 Marjusi Non LOB |CS Genersl Affair | Senier 3 31T3082710720001 Maie Jakarta 27 Oct 1978
TZ |0000002 AP210008 T Anyanio on LOB. TCS Finance and | Assistant Mansger | £1760204 04850008 e Taaia OF Ror 1085 ]
(™ MassFile Import Accounting
72 |oooosora AP210008 Indah Susilo Muri Non LOB ICS Genersl Affsir | Senior 3 3173020010780010 Female Jakarta 20 Oct 1975 k
= = Employee Report -
74. |oooooaT4 AP110030 Dengi Kartlka Chandra LOBTA TAl Managr 1 3278102210850001 Maie Jakarta 22 Oct 1985 [
[ Personal Data 75, |0000007S APE10005 Falix Anung Suryatan LOB AA ARS Assistant Manager | 2673052011700008 Maie fogyakara 20 Nov 1872 B
2
[ Employee Family 76, |000000Te AP110066 Clara Santy LOBAA AME Assistant Manager | 2273116504840007 Female Sandung 25 Apr 1084 .

Employee Master Data
Home « Employee Master Data
Employee Search

Emp Master ID:

Employee ID:

Full Name: L
marjusi

Company Name:

Employee Status:

Emp Master ID EmployeelD | FullMa. Company Name Employee Area Employee Office | Employee Status

Q0000071 AP210005 Marjuki KAF Armir Abadi Jusuf, Aryanto, Mawar & Rek...

RSMindonesia — KAF Jakarta  KAP lakarta Terminate

History

#1 - 10/07/2021 04:16 PM - Tri Rizqiaty
- Status changed from New to Assigned

- Assignee changed from Saswanto Tampan to M Azid Wahyudi

#2 - 10/11/2021 10:32 AM - M Azid Wahyudi
- Status changed from Assigned to Developing

perubahan :
sp PRPTPAPERSONALDATA

Rdl PRPTPAPERSONALDATARSM

#3 - 10/11/2021 10:39 AM - M Azid Wahyudi
- Status changed from Developing to QA Test

- Assignee changed from M Azid Wahyudi to ericsson ericsson

#4 - 10/11/2021 04:17 PM - ericsson ericsson
- Status changed from QA Test to Deploy
#5 - 11/08/2021 11:36 AM - ericsson ericsson
- Status changed from Deploy to Closed
